## linux-signed-lowlatency 5.15.0-57.63

=== debian/changelog ===
linux-signed-lowlatency (5.15.0-57.63) jammy; urgency=medium

  * Master version: 5.15.0-57.63

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Nov 2022 11:04:21 +0100

linux-signed-lowlatency (5.15.0-54.60) jammy; urgency=medium

  * Master version: 5.15.0-54.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Nov 2022 16:17:38 +0100

linux-signed-lowlatency (5.15.0-53.59) jammy; urgency=medium

  * Master version: 5.15.0-53.59

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Oct 2022 14:21:46 +0200

linux-signed-lowlatency (5.15.0-52.58) jammy; urgency=medium

  * Master version: 5.15.0-52.58

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Oct 2022 14:26:56 +0200

linux-signed-lowlatency (5.15.0-50.56) jammy; urgency=medium

  * Master version: 5.15.0-50.56

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Sep 2022 15:27:18 +0200

linux-signed-lowlatency (5.15.0-48.54) jammy; urgency=medium

  * Master version: 5.15.0-48.54

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 31 Aug 2022 14:32:46 +0200

linux-signed-lowlatency (5.15.0-47.53) jammy; urgency=medium

  * Master version: 5.15.0-47.53

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2022 17:20:16 +0200

linux-signed-lowlatency (5.15.0-47.52) jammy; urgency=medium

  * Master version: 5.15.0-47.52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2022 14:50:42 +0200

linux-signed-lowlatency (5.15.0-47.51) jammy; urgency=medium

  * Master version: 5.15.0-47.51

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2022 10:16:27 +0200

linux-signed-lowlatency (5.15.0-46.49) jammy; urgency=medium

  * Master version: 5.15.0-46.49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 04 Aug 2022 15:23:31 -0300

linux-signed-lowlatency (5.15.0-45.48) jammy; urgency=medium

  * Master version: 5.15.0-45.48

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Aug 2022 09:11:11 +0200

linux-signed-lowlatency (5.15.0-43.46) jammy; urgency=medium

  * Master version: 5.15.0-43.46

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Jul 2022 15:43:50 +0200

linux-signed-lowlatency (5.15.0-41.44) jammy; urgency=medium

  * Master version: 5.15.0-41.44

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Jun 2022 17:28:18 +0200

linux-signed-lowlatency (5.15.0-40.43) jammy; urgency=medium

  * Master version: 5.15.0-40.43

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Jun 2022 18:56:24 +0200

linux-signed-lowlatency (5.15.0-39.42) jammy; urgency=medium

  * Master version: 5.15.0-39.42

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 15:12:54 -0300

linux-signed-lowlatency (5.15.0-37.39) jammy; urgency=medium

  * Master version: 5.15.0-37.39

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 11:24:52 -0300

linux-signed-lowlatency (5.15.0-35.36) jammy; urgency=medium

  * Master version: 5.15.0-35.36

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 May 2022 10:29:56 +0200

linux-signed-lowlatency (5.15.0-33.34) jammy; urgency=medium

  * Master version: 5.15.0-33.34

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 May 2022 17:27:36 +0200

linux-signed-lowlatency (5.15.0-32.33) jammy; urgency=medium

  * Master version: 5.15.0-32.33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 11 May 2022 15:33:17 +0200

linux-signed-lowlatency (5.15.0-30.31) jammy; urgency=medium

  * Master version: 5.15.0-30.31

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 05 May 2022 14:07:23 +0200

linux-signed-lowlatency (5.15.0-27.28) jammy; urgency=medium

  * Master version: 5.15.0-27.28

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 19 Apr 2022 16:28:11 +0200
