=== debian/control ===
Source: linux-signed-lowlatency
Section: kernel
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
 lsb-release,
 python3,
 python3-apt,
Build-Depends-Arch:
 sbsigntool [amd64 arm64],
 linux-lowlatency-headers-5.15.0-57 (>= 5.15.0-57.63),
 linux-headers-5.15.0-57-lowlatency (>= 5.15.0-57.63),
Standards-Version: 3.9.4

Package: linux-image-5.15.0-57-lowlatency
Architecture: amd64 arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-lowlatency (= 5.15.0-57.63)
Description: Signed kernel image lowlatency
 A kernel image for lowlatency.  This version of it is signed with
 Canonical's UEFI signing key.

Package: linux-image-5.15.0-57-lowlatency-64k
Architecture: arm64
Depends: ${unsigned:Depends}
Recommends: ${unsigned:Recommends}
Suggests: ${unsigned:Suggests}
Conflicts: ${unsigned:Conflicts}
Provides: ${unsigned:Provides}
Built-Using: linux-lowlatency (= 5.15.0-57.63)
Description: Signed kernel image lowlatency-64k
 A kernel image for lowlatency-64k.  This version of it is signed with
 Canonical's UEFI signing key.

Package: linux-image-5.15.0-57-lowlatency-dbgsym
Section: devel
Architecture: amd64 arm64
Depends: linux-image-unsigned-5.15.0-57-lowlatency-dbgsym
Description: Signed kernel image lowlatency
 A link to the debugging symbols for the lowlatency signed kernel.

Package: linux-image-5.15.0-57-lowlatency-64k-dbgsym
Section: devel
Architecture: arm64
Depends: linux-image-unsigned-5.15.0-57-lowlatency-64k-dbgsym
Description: Signed kernel image lowlatency-64k
 A link to the debugging symbols for the lowlatency-64k signed kernel.
