## linux-signed-lowlatency 5.15.0-82.91

=== debian/ancillary/linux-generate-lowlatency/debian/changelog ===
linux-generate-lowlatency (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 16:59:45 +0200

linux-generate-lowlatency (5.15.0-79.88) jammy; urgency=medium

  * Master version: 5.15.0-79.88

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jul 2023 08:17:41 +0200
