=== debian/changelog ===
linux-signed-lowlatency (5.15.0-82.91) jammy; urgency=medium

  * Master version: 5.15.0-82.91

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 16:59:45 +0200

linux-signed-lowlatency (5.15.0-79.88) jammy; urgency=medium

  * Master version: 5.15.0-79.88

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Jul 2023 08:17:41 +0200

linux-signed-lowlatency (5.15.0-79.87) jammy; urgency=medium

  * Master version: 5.15.0-79.87

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 15:03:13 +0200

linux-signed-lowlatency (5.15.0-79.86) jammy; urgency=medium

  * Master version: 5.15.0-79.86

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 14 Jul 2023 12:03:33 +0200

linux-signed-lowlatency (5.15.0-78.85) jammy; urgency=medium

  * Master version: 5.15.0-78.85

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 Jul 2023 09:39:36 +0200

linux-signed-lowlatency (5.15.0-76.83) jammy; urgency=medium

  * Master version: 5.15.0-76.83

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:05:13 +0200

linux-signed-lowlatency (5.15.0-75.82) jammy; urgency=medium

  * Master version: 5.15.0-75.82

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 11:42:49 +0200

linux-signed-lowlatency (5.15.0-74.81) jammy; urgency=medium

  * Master version: 5.15.0-74.81

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 May 2023 15:12:05 +0200

linux-signed-lowlatency (5.15.0-72.79) jammy; urgency=medium

  * Master version: 5.15.0-72.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Apr 2023 14:08:23 +0200

linux-signed-lowlatency (5.15.0-71.78) jammy; urgency=medium

  * Master version: 5.15.0-71.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 08:58:41 -0300

linux-signed-lowlatency (5.15.0-70.77) jammy; urgency=medium

  * Master version: 5.15.0-70.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 31 Mar 2023 14:25:30 +0200

linux-signed-lowlatency (5.15.0-69.76) jammy; urgency=medium

  * Master version: 5.15.0-69.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 20 Mar 2023 16:50:24 +0100

linux-signed-lowlatency (5.15.0-68.75) jammy; urgency=medium

  * Master version: 5.15.0-68.75

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 01 Mar 2023 15:12:47 +0100

linux-signed-lowlatency (5.15.0-67.74) jammy; urgency=medium

  * Master version: 5.15.0-67.74

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 22 Feb 2023 16:02:24 +0100

linux-signed-lowlatency (5.15.0-66.73) jammy; urgency=medium

  * Master version: 5.15.0-66.73

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 07 Feb 2023 12:19:34 +0100

linux-signed-lowlatency (5.15.0-60.66) jammy; urgency=medium

  * Master version: 5.15.0-60.66

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:15:53 +0100

linux-signed-lowlatency (5.15.0-59.65) jammy; urgency=medium

  * Master version: 5.15.0-59.65

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Jan 2023 14:11:33 +0100

linux-signed-lowlatency (5.15.0-58.64) jammy; urgency=medium

  * Master version: 5.15.0-58.64

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 05 Jan 2023 23:30:04 -0300
