## linux-signed-lowlatency 5.15.0-113.123

=== debian/ancillary/linux-generate-lowlatency/debian/changelog ===
linux-generate-lowlatency (5.15.0-113.123) jammy; urgency=medium

  * Main version: 5.15.0-113.123

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2024 14:47:36 +0200

linux-generate-lowlatency (5.15.0-110.120) jammy; urgency=medium

  * Main version: 5.15.0-110.120

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 27 May 2024 16:40:07 +0200
