## linux-signed-lowlatency 5.15.0-116.126

=== debian/ancillary/linux-generate-lowlatency/debian/changelog ===
linux-generate-lowlatency (5.15.0-116.126) jammy; urgency=medium

  * Main version: 5.15.0-116.126

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 01 Jul 2024 15:40:47 +0200

linux-generate-lowlatency (5.15.0-115.125) jammy; urgency=medium

  * Main version: 5.15.0-115.125

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jun 2024 15:02:53 +0200
