## linux-signed-lowlatency 5.15.0-124.134

=== debian/ancillary/linux-generate-lowlatency/debian/changelog ===
linux-generate-lowlatency (5.15.0-124.134) jammy; urgency=medium

  * Main version: 5.15.0-124.134

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Oct 2024 17:19:39 +0200

linux-generate-lowlatency (5.15.0-122.132) jammy; urgency=medium

  * Main version: 5.15.0-122.132

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 30 Aug 2024 15:57:46 +0200
